#1 16 Jun 2014 - 18:08:01

denesalifou
Membre
Inscription : 14 Jun 2013
Messages : 24

Addons wampser 2.4 PHP 5.3 compilé VC10 et/ou VC11

Salut à tous,

Je suis à la recherche pour mon wampserver 2.4 l'addon PHP 5.3 compilé VC10 et/ou VC11
Toute personne  qui a une idée, je suis preneur.

Merci pour votre soutien

Hors ligne

#2 16 Jun 2014 - 20:40:25

administrateur
Administrator
Inscription : 09 Sep 2012
Messages : 478

Re : Addons wampser 2.4 PHP 5.3 compilé VC10 et/ou VC11

Nous avons un wampserver 2.2  si besoin sur le ftp  ftp://www.triade-educ.com

Hors ligne

#3 17 Jun 2014 - 12:56:59

denesalifou
Membre
Inscription : 14 Jun 2013
Messages : 24

Re : Addons wampser 2.4 PHP 5.3 compilé VC10 et/ou VC11

Merci Administrator

Hors ligne

#4 19 Jun 2014 - 13:35:14

administrateur
Administrator
Inscription : 09 Sep 2012
Messages : 478

Re : Addons wampser 2.4 PHP 5.3 compilé VC10 et/ou VC11

Pas de soucis ^^

Hors ligne

Pied de page des forums